<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head th:replace="fragments/bootstrap :: bootstrap">
    <meta charset="UTF-8">
    <title>Company Form</title>
</head>
<body>
    <nav th:replace="fragments/navbar :: navbar"></nav>

    <center>
        <div class="container">
            <h1>Welcome to Charlie! Please complete the form</h1>
            <form action="process-form" method="get">
                <div class="form-group">
                    <input type="text" name="firstName" id="firstName" placeholder="First Name">
                </div>
                <div class="form-group">
                    <input type="text" name="lastName" id="lastName" placeholder="Last Name">
                </div>
                <div class="form-group">
                    <input type="text" name="city" id="city" placeholder="City">
                </div>
                <div class="form-group">
                    <input type="text" name="state" id="state" placeholder="State">
                </div>
                <div class="form-group">
                    <input type="text" name="email" id="email" placeholder="Email">
                </div>

                <input type="submit" role="button" value="Submit">
            </form>
        </div>
    </center>



</body>
</html>
